{% load static %}
<!DOCTYPE html>
<html>
{% include "base.html" %}
<body id = "body">
{% include "navbar.html" %}
<br>
<div style="padding-top: 60px;" class="text-center">
	<img class="circular-image" src="https://i.ibb.co/T04Hvxk/IMG-1353-min.jpg">
	<h1>Nabila Azzahra</h1>
</div>


<div class="mx-auto text-center" style="width: 50%;">
	<dl class="accordion">
		<dt><a href="">Aktivitas</a></dt>
		<ul class="list-group">
			<li class="list-group-item py-2">Kuliah</li>
			<li class="list-group-item py-2">Organisasi</li>
		</ul>

		<dt><a href="">Experiences</a></dt>
		<ul class="list-group">
			<li class="list-group-item">Project Officer Pemilihan Raya IKM Fasilkom UI</li>
			<li class="list-group-item">Wakil Kepala Komisi Kelembagaan Fakultas DPM UI 2019</li>
			<li class="list-group-item">Staf PAF FUKI Fasilkom UI 2019</li>
		</ul>

		<dt><a href="">Prestasi</a></dt>
		<ul class="list-group">
			<li class="list-group-item">Null.</li>
		</ul>
	</dl>
</div>


</body>
</html>